from django.shortcuts import render

# from django.http import HttpResponse

def go_to_home_page(request):
	return render(request, 'home_page.html')

def go_to_ingredients_create_form(request):
	return render(request,'ingredients_create_form.html')

def go_to_ingredients_detail(request):
	return render(request,"ingredients_detail.html")

def go_to_ingredients_list(request):
	return render(request,"ingredients_list.html")

def go_to_ingredients_update_form(request):
	return render(request,"ingredients_update_form.html")


def go_to_orders_create_form(request):
	return render(request,'orders_create_form.html')

def go_to_orders_detail(request):
	return render(request,"orders_detail.html")

def go_to_orders_list(request):
	return render(request,"orders_list.html")

def go_to_orders_update_form(request):
	return render(request,"orders_update_form.html")


def go_to_recipes_create_form(request):
	return render(request,'recipes_create_form.html')

def go_to_recipes_detail(request):
	return render(request,"recipes_detail.html")

def go_to_recipes_list(request):
	return render(request,"recipes_list.html")

def go_to_recipes_update_form(request):
	return render(request,"recipes_update_form.html")





# Create your views here.
